/* * {
  border: 1px solid black;
} */

body {
  width: 80%;
  display: flex;
  margin: auto;
  height: 80vh;
}

.container {
  display: block;
  min-width: 320px;
  margin: auto;
  height: 400px;
  border-radius: 80px 80px 150px 150px;
  box-shadow: inset 1px 1px 1px;
  border: 2px solid dodgerblue;
  background: rgb(154, 196, 239);
  padding: 8px;
  position: relative;
}

.name {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70%;
  margin: auto;
  height: 50px;
  font-weight: 700;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
.count-result {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 95%;
  height: 60px;
  margin: auto;
  background: azure;
  border-radius: 3px;
  padding: 2px;
  border: 1px solid;
  position: relative;
  top: 20px;
  font-size: 3.2em;
}

.btn-container {
  height: 180px;
  width: 97%;
  padding: 7px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 30px;
}

.btn:active {
  border: 3px solid black;
  padding: 3px;
  cursor: pointer;
}

.top-btn {
  display: flex;
  height: 50%;
  width: 100%;
  justify-content: space-between;
}
.reset-btn {
  display: block;
  color: #fff;
  width: 80px;
  height: 100%;
  border-radius: 80px;
  background: #2f4f4f;
  border: 2px solid black;
}

.led-btn {
  display: inline-flex;
  width: 80px;
  height: 100%;
  border-radius: 80px;
  background: #fff;
  border: 2px solid;
  justify-content: center;
  align-items: center;
}

ion-icon {
  font-size: 64px;
}

.count-btn {
  display: block;
  margin: 16px auto 0;
  width: 140px;
  height: 60%;
  border-radius: 100px;
  background: dodgerblue;
  border: 2px solid;
  box-shadow: 1px 1px 1px 1px;
}

.count-btn:active {
  padding: 1px;
  cursor: pointer;
}

.led-on {
  background: #ffe4b5;
  color: #000;
  border: 2px solid #ffdab9;
}
